/**** RESET SETTINGS ****/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
}

body {
font-size: 62.5%;
font-family: helvetica, georgia, arial, sans-serif;
line-height: 1.5;
background: #f5f5f5;
}

ol, ul {
list-style: none;
}

a {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}
.clear {
clear: both;
}

a img {
border: none;
}

/**** END RESET SETTINGS ****/

#wrapper {
width:1000px;
font-size:1.2em;
margin:20px auto;
background:#ccc;
}

#navbar h3 {
background: #ff7200;
color:#fff;
padding:4px 8px;
}

#navbar ul.menu li {
background:#f5f5f5;
padding:2px 4px;
border-bottom:1px solid #ccc;
}

#navbar ul.menu li a {
color:#000;
font-weight:bold;
padding:0px 8px;
}

#navbar ul.menu li a:hover {
color:#ff7200;
}